[问题]升级到7.10后vbox1.5无法使用

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
guishan
帖子: 37
注册时间: 2007-05-20 13:31
送出感谢: 0
接收感谢: 0

[问题]升级到7.10后vbox1.5无法使用

#1

帖子 guishan » 2007-09-24 22:43

前两天刚升级了一下,结果今天用了一下vbox,启动不了,提示如下创建virualbox对象失败,应用程序将被中断,
该怎么解决
附件
Screenshot-VirtualBox - 严重错误.png
Screenshot-VirtualBox - 严重错误.png (3.25 KiB) 查看 630 次
回复

回到 “虚拟机和虚拟化”